std::is_nothrow_invocable< _Fn, _ArgTypes > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __and_::type.

## Detailed Description

template<typename _Fn, typename... _ArgTypes>
struct std::is_nothrow_invocable< _Fn, _ArgTypes >

std::is_nothrow_invocable

Definition at line 3046 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits